/*.index-title { font-family: 'Open Sans'; font-size: 19px; border-top: 1px solid #e2e2e2; border-bottom: 1px solid #e2e2e2; margin-bottom: 20px; line-height: 18px; text-transform: uppercase; padding: 15px 0px 15px 40px; background: url(img/logo-jan2015-small.png) no-repeat left center; background-size: 30px;}*/
.index-title {font-family: 'Montserrat', sans-serif; font-size:28px;font-weight:bold;text-align:center;text-transform:uppercase;position:relative;padding:0 0 40px;}

/* ========= Banner ========= */
.banner { height: 600px; overflow: hidden; }
.banner .wrapper { height: 100%; }
.banner-img { position: absolute; top: 0; left: 50%; margin-left: -960px; z-index: 500; }
.banner-slogan{font-family: 'Arial W01 Rounded Bold'; font-size: 30px; color: #fff; text-align:center; position: absolute; top:10px; left:0; right: 0; z-index: 1000;}
.banner-buttons a { display: block; position: absolute; z-index: 1000; transition: transform 0.2s ease; }
.banner-buttons a:hover { transform: scale(1.1) rotate(0.1deg); }
.banner-btn02 { left: 130px; bottom: 220px; }
.banner-btn03 { right: 80px; top: 150px; }
.banner-btn04 { right: 170px; bottom: 110px; }
.banner-btn05 { left: 460px; bottom: 100px; }
.banner-btn06 { left: 130px; top: 50px; }
.banner-btn07 { left: 340px; top: 60px; }

.banner-small { display: none; padding: 20px 0px; background: url(img/banner-small.jpg) no-repeat center center; }
.banner-small a { font-family: 'Arial W01 Rounded Bold'; font-size: 15px; text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.5); display: block; color: #fff; text-decoration: none; width: 80%; padding: 10px 0px; text-align: center; margin: 10px auto 0px auto; background: #55bde8; background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #55bde8), color-stop(100%, #1a8dbd)); background: -moz-linear-gradient(to bottom, #55bde8, #28ace2); background: linear-gradient(to bottom, #55bde8, #28ace2); border-radius: 5px; }
.banner-small a:first-child { margin-top: 0; }

/* ========= Highlights ========= */
.highlights { padding: 47px 0px 44px; background: #f0f1f5; }
.highlights .highlight-items { /*width: 100%; display: table; table-layout: fixed;*/ text-align: center; font-size: 0; }
.highlights .item { /*display: table-cell; text-align: center; */ display: inline-block; vertical-align: top; width: 10.5%; margin: 0 1%; text-transform:uppercase;}
.highlights .item a { color: #435868; text-decoration: none; display:inline-block;}
.highlights .item a:hover img {margin-top:-5px; margin-bottom:5px}
.highlights .item a:hover { color: #c34a49; }
.highlights .item img { width:58px; height:58px; transition: margin 0.2s ease;}
.highlights .item p { font-size: 16px; line-height: 1.2; margin-top:10px;}

/* ========= BlueBlock ========= */
.blueBlock { padding: 65px 0px 60px; background: #f0f1f5; -moz-box-sizing: border-box; box-sizing: border-box; font-size: 20px; box-shadow:0 5px 5px rgba(0,0,0,.1) inset;}
.blueBlock a, .blueBlock a:hover, .blueBlock a:visited { 
	font-size: 20px; display: inline-block; margin: 25px 0 10px -45px; line-height: 45px; text-decoration: none; text-align: center; padding: 0 35px 0 50px; color: #fff; box-shadow: 4px 4px 5px rgba(38,59,75,.18);
	background: #cc4746;
	background: -moz-linear-gradient(top, #cc4746, #be3f3e);
	background: -webkit-linear-gradient(top, #cc4746, #be3f3e);
	background: -o-linear-gradient(top, #cc4746, #be3f3e);
	background: -ms-linear-gradient(top, #cc4746, #be3f3e);
	background: linear-gradient(top, #cc4746, #be3f3e);
}
.blueBlock a:hover {
	background: #be3f3e;
	background: -moz-linear-gradient(top, #be3f3e, #cc4746);
	background: -webkit-linear-gradient(top, #be3f3e, #cc4746);
	background: -o-linear-gradient(top, #be3f3e, #cc4746);
	background: -ms-linear-gradient(top, #be3f3e, #cc4746);
	background: linear-gradient(top, #be3f3e, #cc4746);
}
.blueBlockItem{width: 31%; margin-right: 3.5%; float: left; box-sizing: border-box; padding: 22px 37px;background:#435868 url(img/pattern2.png) repeat 0 0;position:relative;}
.blueBlockItem.last{margin-right: 0; }
.blueBlockItem-text{ font-size: 20px; color: #fff; line-height:1.5;}
.blueBlockItemDate {position: absolute;top:-28px;left:0; width:100%;text-align:center;font-size: 18px;}
.blueBlockItemDate sup {vertical-align: super;}

/* ========= Testimonials ========= */
.testimonials { padding: 65px 0 40px; position: relative; box-shadow:0 5px 5px rgba(0,0,0,.1) inset;}
.testimonials .testLink { font-size: 22px; padding: 0 0 38px; text-align: center; }
.testimonials .testLink a { color: #c0392b; text-decoration: none;}
.testimonials .testLink a:hover { text-decoration: underline; }
.testimonials .owl-buttons { /*margin-top: 20px;*/ }
.testimonials .owl-buttons:after { /*content: ''; display: table; width: 100%; clear: both; font-family: 'Open Sans';*/ }
/*.testimonials .owl-prev { float: left; background: #7EA7C7 !important; margin: 0 !important; font-size: 16px !important; border-radius: 5px !important; opacity: 1 !important; border: 1px solid #64859f;}
.testimonials .owl-next { float: right; background: #7EA7C7 !important; margin: 0 !important; font-size: 16px !important; border-radius: 5px !important; opacity: 1 !important; border: 1px solid #64859f;}*/
.testimonials .owl-prev,.testimonials .owl-next { 
position:absolute;top:0;opacity: 1 !important;background:url(img/arrows-testi.png) no-repeat !important;width:36px;padding:0 !important;margin:0 !important;height:120px;text-indent:-9999px;border-radius:0 !important;}
.testimonials .owl-prev {left:-126px;background-position: 0 0 !important;}
.testimonials .owl-next { right:-126px;background-position: -36px 0 !important;}

.test-img { width: 93px; margin-right: 40px; float: left;font-size:0;box-shadow:6px 6px 0 0px #d6dee4;}
.test-img img { width: 100%; height: auto; }
.test-item {min-height:250px}
.test-item .test-info { width: 615px; float: left; -moz-box-sizing: border-box; box-sizing: border-box; /*padding-left: 50px; background: url(img/quote.png) no-repeat left 10px;*/ }
.test-item .test-text { font-size: 18px; line-height: 1.5; color: #6c7e8c;  }
.test-item .test-text iframe{display: none;}
.test-item .test-author { color: #435868; font-size: 22px;font-weight:bold; margin-bottom: 5px;}
.test-item.inner { margin-bottom: 30px; }
.test-item.inner .test-author { font-weight: bold; margin-bottom: 5px; }

.owlBlock {padding:0 126px;}

.pagination {}
.pagination span, .pagination a, .pagination a:hover, .pagination a:visited { border: 2px solid #628095; color: #628095; display: inline-block; padding: 0 8px; text-decoration: none; vertical-align: top; }
.pagination span.current, .pagination a:hover { background: #628095; color: #fff; }


/* ========= cellsBlock ========= */
.metaslider { z-index: 2!important; }
.cellsBlock { padding: /*25px*/ 0; box-shadow: 0 0 20px rgba(0,0,0,.09) inset; position: relative; }
.cellsBlock:before { content: ""; display: block; position: absolute; left: 0; top: 0; width: 100%; height: 100%; background: url(img/ban1.jpg) no-repeat 50% 90%; background-size: cover; opacity: .2; }
.cellsBlock:after { content: ""; display: block; position: absolute; left: 0; top: 0; width: 100%; height: 100%; background: url(img/pattern.png) repeat 0 0; }
.cellsBlockI { margin: 0 auto; width: /*912*/760px; font-size: 0; position: relative; z-index: 1; text-align: center; }
img.map { height: /*478*/398px; width: /*912*/760px; }
#transp-map { left: 0; position: absolute; top: 0; z-index: 30; }

ul#servicesList li { 
	background-image: url(img/cells-hover2.png); background-repeat: no-repeat; display: none; height: /*270*/224px; position: absolute; text-indent: -1000em; width: /*236*/197px; z-index: 20; list-style: none; }

.cells-sign {}
.cells-sign>div { width: 168px; font-size: 16px; line-height: 1.25; color: #628095; display: inline-block; vertical-align: top; margin: 0 5px 12px 5px; }
.cells-sign h6 { text-transform: uppercase; font-weight: bold; font-size: 22px; margin: 0 0 13px; color: #304b60; }
.cells-sign>div.active, .cells-sign>div.active h6 { color: #c0392b; }

#cells-sign-clients { position: absolute; left: -86px; top: 65px; margin: 0; z-index: 40; }
#cells-sign-listings { position: absolute; right: -86px; top: 65px; margin: 0; z-index: 40; }
#cells-sign-sellers, .cells-sign-buyers { margin: 12px 28px; }

.cellsBlock-small { padding: 50px 0; box-shadow: 0 0 20px rgba(0,0,0,.09) inset; position: relative; font-size: 0; text-align: center; display: none; }
.cellsBlock-small:before { content: ""; display: block; position: absolute; left: 0; top: 0; width: 100%; height: 100%; background: url(img/bgCells.jpg) no-repeat 50% 50%; background-size: cover; opacity: .5; }
.cellsBlock-small:after { content: ""; display: block; position: absolute; left: 0; top: 0; width: 100%; height: 100%; background: url(img/pattern.png) repeat 0 0; }
.cellsBlock-small .wrapper { z-index: 1; }
.cellsBlock-small a, .cellsBlock-small a:hover, .cellsBlock-small a:visited {
	display: inline-block; vertical-align: top; width: 46%; margin: 10px 2%; color: #fff; font-size: 20px; text-decoration: none; padding: 9px 0; box-shadow: 4px 4px 5px rgba(38,59,75,.18);
	background: #cc4746;
	background: -moz-linear-gradient(top, #cc4746, #be3f3e);
	background: -webkit-linear-gradient(top, #cc4746, #be3f3e);
	background: -o-linear-gradient(top, #cc4746, #be3f3e);
	background: -ms-linear-gradient(top, #cc4746, #be3f3e);
	background: linear-gradient(top, #cc4746, #be3f3e);
}
.cellsBlock-small a:hover {
	background: #be3f3e;
	background: -moz-linear-gradient(top, #be3f3e, #cc4746);
	background: -webkit-linear-gradient(top, #be3f3e, #cc4746);
	background: -o-linear-gradient(top, #be3f3e, #cc4746);
	background: -ms-linear-gradient(top, #be3f3e, #cc4746);
	background: linear-gradient(top, #be3f3e, #cc4746);
}

.trialForm {padding:40px; background: #304352; font-size: 18px; color: #fff; text-align:center;}
.trialForm h1 {text-transform:uppercase; font-family: 'Montserrat', sans-serif; font-size:28px; margin-bottom: 20px;}
.trialForm h1 b {color:#59c340;}

.trialForm input, .trialForm select { width: 180px; height: 40px; padding: 0px 20px; margin: 10px 5px; font-size: 16px; color: #435868; border: 1px solid #435868; border-radius:30px;}
.trialForm input:focus, .trialForm select:focus {box-shadow:0 0 0 6px rgba(255,255,255,0.3)}
.trialForm button { font-size: 14px; color: #fff; font-weight: 300; height: 42px; cursor: pointer; background: #4a9a37; border: 0; padding: 0 25px;  margin: 10px 5px;  border-radius:30px; text-transform:uppercase; font-family: 'Montserrat', sans-serif;}
.trialForm button:hover {box-shadow:inset 0 0 0 30px rgba(255,255,255,0.1)}
.trialForm button:active {box-shadow:inset 0 0 0 30px rgba(0,0,0,0.1)}

.form .label { font-size: 18px; margin-bottom: 2px; text-align: left; }


.indexTopBlock {background:#edf6f7;}
.indexTopBlock .wrapper {max-width: 1020px; margin: 0px auto; position:relative; display:flex; padding:100px 10px;}
.indexTopBlock h1 {font-size:60px; color:#c54342; text-transform: uppercase;}
.indexTopBlock p {font-size:30px; line-height:150%; color:#435868; text-transform: uppercase; padding:20px 0 50px 0;}
.indexTopBlock p b {color:#c54342;}
.indexTopBlock .text {width:40%; margin-right:20px;}
.indexTopBlock .image {width:60%; background-size:contain; background-repeat:no-repeat; background-position:50% 50%;}

@media (max-width: 800px){
  .indexTopBlock .wrapper{flex-wrap: wrap-reverse; padding:10px 0; text-align:center;} 
  .indexTopBlock .text {width:100%;}
  .indexTopBlock .image {width:100%; height:25vh;}
  .indexTopBlock h1 {font-size:30px;}
  .indexTopBlock p {font-size:14px;}
  .indexTopBlock {}
}

.indexMediaBoost {padding:80px 10px; max-width: 1020px; margin: 0px auto; position:relative; clear:both;}
.indexMediaBoost h4 {font-family: 'Montserrat', sans-serif; font-weight:bold; font-size:24px; text-transform: uppercase; color:#294751; margin:80px 0 30px 0;}
.indexMediaBoost p {line-height:150%;}
.indexMediaBoost p b {color:#c54342; font-weight:300;}
.indexMediaBoost a {margin-top:20px; display:block;}

   @media (max-width: 600px){
    .indexMediaBoost {padding:10px; text-align:center;}
    .indexMediaBoost p {text-align:left;}
    .indexMediaBoost .front-image {float:none!important; margin:20px auto 0 auto!important; display: block;}
    .indexMediaBoost h4 {margin:10px;}
   }


